<?php

namespace App\Livewire;

use Livewire\Component;

class Contador extends Component
{
    public $cantidad = 0;

    public function incrementar()
    {
        $this->cantidad++;
    }

    public function decrementar()
    {
        $this->cantidad--;
    }

    public function render()
    {
        return view('livewire.contador');
    }
}


